


.blvideo {float:left; position:relative; margin:0 1px 1px 0;}
.blvideo .poster {position:relative; width:210px; height:280px;}
.blvideo .poster a {display:block;}
.blvideo .poster img {width:210px; height:300px; -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .15); box-shadow: 0 3px 5px rgba(0, 0, 0, .15); border:3px solid #555b6d;}
.blvideo .poster img:hover {border:3px solid #878d9f;}
.blvideo .film_label {overflow:hidden; width:210px; height:40px; line-height:14px; padding-top:12px; text-transform:uppercase; text-align:center;}
.blvideo .film_label a {color:#333; text-decoration:none;}
.blvideo .film_label a:hover {color:#ed4646; text-decoration:underline;}
.mark_date {position:absolute; left:0; top:260px; padding:0 15px; height:25px; line-height:25px;}
.mark_fmt {position:absolute; top:8px; right:8px; padding:5px;}
.mark_date, .mark_fmt {color:#fff; text-align:center; text-transform:uppercase; background:#ed4646;}




.fullstory {position:relative; padding-bottom:20px;}
.fstory_blvideo {float:left; position:relative; margin:0 1px 1px 0;}
.fstory_poster {position:relative; width:180px; height:280px;}
.fstory_poster a {display:block;}
.fstory_poster img {width:180px; height:280px; -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .15); box-shadow: 0 3px 5px rgba(0, 0, 0, .15); border:0px solid #555b6d;}
.fstory_poster img:hover {border:0px solid #6a7184;}
.fstory_info {margin:9px 0 0 180px; width:485px; min-height:280px;}


.r-1 {overflow:hidden; padding:8px 10px; min-height:16px; background:#2a3040;}
.rl-1 {float:left; width:130px; color:#fff; margin-left:10px; }
.rl-2 {margin-left:130px; width:295px; color:#adb5cd;}
.r-2 {overflow:hidden; padding:9px 10px; min-height:16px; background:#555B6D;}
.decor h2 {margin-bottom:12px; color:#717ea4; line-height:25px; border-bottom:2px solid #f1f1f1;}
.decor h2 .accent {font-size:14px; margin-left:10px; color:#ed4646; text-transform:none; font-weight:bold;}
.fstory_descr {margin:15px 0 20px 0;}
.fstory_service {margin-bottom:15px;}
.fstory_relat {overflow:hidden; position:relative; margin-bottom:30px;}

.f-post{ width:185px; height:100%; margin: 0px 0px 1px 1px; float:left;}
.f-poster{ background:#fff;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
padding:10px; position:relative; max-height:325px; overflow:hidden; }
.f-poster img{ margin-top: 2px; width:165px; height:236px; margin-bottom:3px; border:0;}

.full-video{
  width:100%;
  height:418px;
  margin-bottom:5px;
  padding: 5px;
  border:1px solid #e1e1e1;
  border-radius:3px;
  -moz-border-radius:3px;
  background:#fbfbfb;
}


.single-product{
  position:relative;
  width:532px;
  margin-left: 202px;
  top:2px;
}
.single-product .title{
  overflow:hidden;
  color:#383838;
}
.single-product .title .title-info{float:right;}
.single-product .title-info span{
  color: #fff;
  padding: 2px 5px;
  margin-left: 8px;
}
.single-product .short-info{overflow:hidden; margin-bottom:19px;}
.single-product .short-info .image img{
    max-width: 160px;
}
.single-product .short-info .short-description{
  float:right;
  width:532px;
}
.single-product .table{min-height:164px;}
.single-product ul{ margin:0px; padding:0px;}
.single-product .table li{
  padding-top:6px;
  padding-bottom:6px;
  color:#383838;
  list-style-type:none;
  padding-left:10px;
  padding-right:10px;
}
.single-product .table li.f{
  border:1px solid #e1e1e1;
  border-radius:3px;
  -moz-border-radius:3px;
}
.single-product .table li.odd{
  padding-top:6px;
  padding-bottom:5px;
  background:#e6e6e6;
  border:1px solid #e1e1e1;
  border-radius:3px;
  -moz-border-radius:3px;
}
.single-product .table li.int{
  padding-top:1px;
}
.single-product .table li.fnews{
  padding-top:6px;
  padding-bottom:5px;
  background:#fff;
  border:1px solid #e1e1e1;
  border-radius:3px;
  -moz-border-radius:3px;
}

@media (max-width: 769px) {
  .film-m-wrap {
    display: flex;
    flex-direction: column-reverse;
  }

  .film-m-wrap .fstory_blvideo {
    float: none;
  }

  .film-m-wrap .single-product {
    margin: 0 0 10px 0;
    width: 100%;
  }

  .single-product .short-info .short-description {
    width: 100%;
  }

  .full-video, .full-video .dleplyrplayer {
    height: auto!important;
  }

  .fstory_poster {
    margin: auto;
  }
}
